# Generated by Django 5.0.6 on 2025-02-11 12:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0051_message_sender_name"),
    ]

    operations = [
        migrations.DeleteModel(
            name="AgentInstructions",
        ),
    ]
